{
  "name": "girdle",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "node server"
  },
  "repository": {},
  "author": "",
  "license": "ISC",
  "dependencies": {
    "nodemailer": "^6.1.1",
    "read": "^1.0.7"
  }
}
